import { TestBed } from '@angular/core/testing';

import { AddressCustomerService } from './address-customer.service';

describe('AddressCustomerService', () => {
  let service: AddressCustomerService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(AddressCustomerService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
